Credit Unions -->AFSC --> Return Upload Panel - Bug #6483

Admin --> Login --> Licensee Type --> Credit unions --> Need to remove extra sub-sector &

sub-category
05/08/2023 10:57 AM - Mohd Irfan

Status: Closed Start date: 05/08/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to remove extra sub-sector & sub-category
See attached screenshot:

clipboard-202305081056-0@&vi.pimmg

History

#1 - 05/12/2023 10:55 AM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#2 - 05/12/2023 03:14 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#3 - 05/15/2023 05:25 PM - Mohd Irfan
- File clipboard-202305151725-tjjel.png added
- File clipboard-202305151725-bootr.png added

- Status changed from Resolved to Closed

This Issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
